=== debian/changelog ===
netwmpager (2.04-1) unstable; urgency=low

  * New release.

 -- Jean-Pierre Demailly <demailly@fourier.ujf-grenoble.fr>  Sun, 12 Feb 2012 10:13:27 +0100

netwmpager (2.03-1) unstable; urgency=low

  * New release.

 -- Jean-Pierre Demailly <demailly@fourier.ujf-grenoble.fr>  Fri, 13 Jan 2012 19:02:17 +0100

netwmpager (2.02-1) unstable; urgency=low

  * New release.

 -- Jean-Pierre Demailly <demailly@fourier.ujf-grenoble.fr>  Sat, 11 Dec 2011 10:31:43 +0100

netwmpager (2.01-1) unstable; urgency=low

  * New release.

 -- Jean-Pierre Demailly <demailly@fourier.ujf-grenoble.fr>  Wed, 02 Nov 2011 14:41:23 +0100

netwmpager (2.00-1) unstable; urgency=low

  * New release.

 -- Jean-Pierre Demailly <demailly@fourier.ujf-grenoble.fr>  Mon, 31 Oct 2011 11:36:39 +0100

netwmpager (1.11-1) unstable; urgency=low

  * Initial release.

 -- Andrey Tataranovich <tataranovich@gmail.com>  Fri, 04 Dec 2009 09:14:39 +0000
